Information on source package python-babel

Available versions

ReleaseVersion
stretch2.3.4+dfsg.1-2
buster2.6.0+dfsg.1-1
bullseye2.8.0+dfsg.1-6
sid2.8.0+dfsg.1-7

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-20095vulnerablevulnerablevulnerablefixedRelative Path Traversal in Babel 2.9.0 allows an attacker to load arbi ...

Search for package or bug name: Reporting problems